<?php
    require "../../model/model_tramite_area.php";
    $MU = new Modelo_TramiteArea();//Instaciamos
    $idusuario =$_POST['idusuario'];
    $idareades =$_POST['idareades'];
    $consulta = $MU->Listar_Tramite_Carrito_Area($idusuario,$idareades);
    if($consulta){
        echo json_encode($consulta);
    }else{
        echo '{
            "sEcho": 1,
            "iTotalRecords": "0",
            "iTotalDisplayRecords": "0",
            "aaData": []
        }';
    }

?>   